.slip-container {
    position: relative;
    box-sizing: border-box;
    transition: opacity 150ms ease-in-out;
    opacity: 1;
}

.slip-container.not-loaded {
    opacity: 0;
    transition-delay: 150ms;
}

.slip-container-slider {
    padding: 0;
    margin: 0;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    overflow-x: hidden;
    z-index: 10;
    max-width: 1640px;
}

.slip-container-columns {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: visible;
    position: relative;
    transition: transform 250ms ease-in-out;
    margin: 0;
}

.not-loaded .slip-container-columns {
    transition: none;
}

.slip-container .slip-column {
    flex: 0 0 auto;
    padding: 0 15px;
}

.slip {
    margin-bottom: 22px;
}

.slip-column {
    box-sizing: border-box;
    transition: opacity 250ms ease-in-out;
}

.slip-column-dimm {
    opacity: 0.5;
}

.slip--bordered {
    border: 1px solid #E1E1E1;
}

.slip-image {
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 26px;
}

.slip-image--bordered {
    border: 1px solid #E1E1E1;
}

.slip-image-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
}

.slip-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    display: block;
    object-fit: cover;
    transform: translate(-50%, -50%);
    transition:
        150ms width ease-in-out,
        150ms height ease-in-out
    ;
}

.slip-container-nav {
    opacity: 0.6;
    transition: opacity 150ms ease-in-out;
    display: block;
    background: #E1E1E1;
    width: 40px;
    height: 40px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-150%);
    z-index: 30;
    border-radius: 4px;
    z-index: 20;
}

.slip-container-prev {
    left: -66px;
}

.slip-container-next {
    right: -66px;
}

@media (max-width: 1280px) {
    .slip-container-nav {
        top: 50%;
        transform: translateY(-50%);
    }

    .slip-container-prev {
        left: 10px;
    }

    .slip-container-next {
        right: 10px;
    }

    .slip-column {
        width: 100%;
    }
}

@media (min-width: 1490px) {
    .slip-container-slider:before {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        width: 150px;
        height: 100%;
        left: 0;
        background: rgb(255,255,255);
        background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        z-index: 50;
    }

    #main:not(.no-gray):not(.default) .page-section:nth-child(even) .slip-container-slider:before,
    #main.default:not(.no-gray) .page-section:nth-child(odd) .slip-container-slider:before {
      background: #F2F2F2;
      background: -webkit-linear-gradient(left, rgba(242,1) 0%, rgba(242,0) 100%);
      background: -o-linear-gradient(left, rgba(242,1) 0%, rgba(242,0) 100%);
      background: linear-gradient(to right, rgba(242,1) 0%, rgba(242,0) 100%);
    }

    .slip-container-slider:after {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        width: 150px;
        height: 100%;
        right: 0;
        background: rgb(255,255,255);
        background: -webkit-linear-gradient(right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        background: -o-linear-gradient(right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
        z-index: 50;
    }

    #main:not(.no-gray):not(.default) .page-section:nth-child(even) .slip-container-slider:after,
    #main.default:not(.no-gray) .page-section:nth-child(odd) .slip-container-slider:after {
      background: #F2F2F2;
      background: -webkit-linear-gradient(right, rgba(242,1) 0%, rgba(242,0) 100%);
      background: -o-linear-gradient(right, rgba(242,1) 0%, rgba(242,0) 100%);
      background: linear-gradient(to left, rgba(242,1) 0%, rgba(242,0) 100%);
    }
}

@media (max-width: 768px) {
  .slip:not(.slip--with-image) {
    padding: 0 50px;
  }

  .slip-container-prev {
    left: 0;
  }
  .slip-container-next {
    right: 0;
  }
}

.slip-container-nav--active {
    background: #005F91;
    opacity: 1;
}

.slip-link-wrapper,
.slip-link-wrapper:hover {
  text-decoration: inherit;
  font-size: inherit;
  color: inherit;
  display: block;
}

.slip--with-hover:hover .slip-image img {
    width: 110%;
    height: 110%;
}

.slip-metadata {
    font-size: 12px;
    line-height: 22px;
    font-style: italic;
    margin-bottom: 6px;
}

.slip-content {
    margin-top: -20px;
    padding: 20px 19px;
}

.slip-link-wrapper .slip-title,
.slip-link-wrapper .slip-text {
  opacity: 0.5;
  transition: opacity 150ms ease-in-out;
}

.slip-link-wrapper .slip--with-hover:hover .slip-title,
.slip-link-wrapper .slip--with-hover:hover .slip-text {
  opacity: 1;
}

.slip-title {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 23px;
    font-weight: 600;
}

.slip-title2 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
    font-weight: 600;
}

.slip-title--min-height {
    min-height: 50px;
}

.slip-title--min-height-xl {
    min-height: 175px;
}

.slip-title--min-height-xxl {
    min-height: 200px;
}

.slip-buttons {
    display: flex;
    align-items: center;
}
